ul.vert-one{margin:0;
padding:0;
list-style-type:none;
display:block;
font:bold 16px Helvetica, Verdana, Arial, sans-serif;
 border-top-left-radius: 50% 4px;
line-height:165%;
width:200px;


}

ul.vert-one li{
margin:0;
padding:0;



}

ul.vert-one li a{
display:block;
text-decoration:none;
color:#fff;
border-top-left-radius: 20px;

  background: #be5814;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #000000 0%, #be5814 40%,#d66317 51%, #f18b47  78%,#f4a875 100%);
  background: -webkit-linear-gradient(bottom, #000000 0%,#be5814  40%, #d66317 51%, #f18b47  78%,#f4a875 100%);
  background: -o-linear-gradient(bottom, #000000 0%,#be5814  40%, #d66317 51%, #f18b47 78%,#f4a875 100%);
  background: -ms-linear-gradient(bottom, #000000 0%,#be5814  40%, #d66317 51%, #f18b47  78%,#f4a875 100%);
  background: linear-gradient(to top, #000000 0%,#be5814  40%, #d66317 51%,#f18b47  78%,#f4a875 100%);
  padding:0 0 40 0px;
  width:200px;

  }

ul.vert-one li a:hover{
background: #ee6e1a ;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #ee6e1a 0%,  #ee6e1a  50%, #f3995e 51%, #f6b68c 78%,#fbe2d1 100%);
  background: -webkit-linear-gradient(bottom, #ee6e1a 0%,  #ee6e1a  50%, #f3995e 51%,#f6b68c 78%,#fbe2d1 100%);
  background: -o-linear-gradient(bottom, #ee6e1a 0%,  #ee6e1a 50%, #f3995e 51%, #f6b68c 78%, #fbe2d1 100%);
  background: -ms-linear-gradient(bottom, #ee6e1a 0%,  #ee6e1a  50%, #f3995e 51%,#f6b68c 78%, #fbe2d1 100%);
  background: linear-gradient(to top,#ee6e1a 0%,  #ee6e1a 50%, #f3995e 51%, #f6b68c 78%, #fbe2d1 100%);
ul.vert-one li a.current,ul.vert-one li a.current:hover{
background:#933 url("images/vert-one_arrow.gif") no-repeat 0 9px;}